import 'package:json_annotation/json_annotation.dart';
import "product.dart";
part 'index_data.g.dart';

@JsonSerializable()
class Index_data {
    Index_data();

    Map<String,dynamic> info;
    List<Product> benefit;
    List<Product> likeInfo;
    bool subscribe;
    String tengxun_map_key;
    
    factory Index_data.fromJson(Map<String,dynamic> json) => _$Index_dataFromJson(json);
    Map<String, dynamic> toJson() => _$Index_dataToJson(this);
}
